﻿.universal-search-bar {
    margin-top: 50px;
}

    .universal-search-bar input {
        max-width: 100vw;
        width: 100%;
    }

.agent-details > .agent-details-header {
    padding: 10px;
    background-color: rgb(51, 122, 183);
    color: white;
    border-radius: 4px;
}

.details-header {
    padding: 10px;
    background-color: rgb(51, 122, 183);
    color: white;
    border-radius: 4px;
}

.details-header h4 {
    margin: 0;
}

.agent-reviews > .agent-reviews-header {
    padding: 10px;
    background-color: aliceblue;
    color: royalblue;
    
    border-radius: 4px;
}

.agent-details-left {
    text-align: center;
}

.agent-details-header h4, .agent-reviews-header h4 {
    margin: 0;
}
.agent-details > .agent-details-body {
    padding: 30px 10px;
}

.agent-details-body .agent-profile-image > img {
    width: 128px;
    height: 128px;
    border-radius: 90px
}

.agent-details .agent-review-button {
    margin-top: 10px;
}

.agent-review-button a, .agent-review-button button {
    width: 128px;
}

.agent-reviews > .agent-reviews-filter {
    padding: 10px;
}

.agent-reviews > .agent-reviews-filter span:first-child {
    margin-right: 20px;
}

.agent-reviews > .agent-reviews-filter span:nth-child(2) {
    margin-right: 20px;
}

.agent-review-user-details {
    text-align: center;
}

.agent-reviews-body {
    padding: 10px;
}

.user-comment-profile-image img {
    border-radius: 90px;
    width: 120px;
    height: 120px;
}

.user-comment-header, .user-comment-body {
    margin-bottom: 25px;
}

.commentby-user-type {
    font-weight: bold;
}

.agent-review-user-comment .user-comment-header .user-address {
    text-decoration: underline;
}

.agent-response {
    padding-left: 200px;
    padding-top: 20px;
    padding-bottom: 35px;
}

.property-response {
    padding-left: 200px;
    padding-top: 20px;
}

.agent-details-right {
    height: 128px;
}

.social-media-sharing-buttons {
    font-size: 25px;
    margin-top: 10px;
}

.social-media-sharing-buttons i {
    text-align: center;
    padding: 6px;
    width: 35px;
    height: 35px;
    background: gray;
    border-radius: 4px;
    color: cornsilk;
}

.navigation-items {
    list-style: none;
    padding-left: 10px;
}

.navigation-items .navigation-item {
    font-size: 18px;
    margin-bottom: 5px;
}

.active-navigation-item {
    color: #338ecf;
}

.my-profile-container img {
    border-radius: 90px;
    width: 128px;
    height: 128px;
}

.reviewed-properties > .reviewed-item {
    padding: 20px 0;
}

.reviewed-item > .reviewed-item-rating {
    text-align: center;
}

.reviewed-item > .reviewed-item-details span {
    vertical-align: middle;
}

.my-profile-container hr {
    margin: 0;
}

.property-image-container img {
    width: 758px;
}

.property-ratings {
    margin-top: 20px;
}

.image-display-options div {
    margin: 10px 30px 10px 0;
    display: inline-block;
    font-weight: bold
}

.details-header .links h4 {
    margin: 8px 8px 0 0;
}

.details-header .links a {
    color: #94abff;
}

.details-header .links a:hover {
    text-decoration: none;
    cursor: pointer;
}

.details-header .links a.tab-active {
    color: white;
}

.property-review-user-details {
    text-align: center;
}

.property-reviews {
    margin-top: 20px;
}

.qanda {
    margin-top: 20px;
}

.answer-vote {
    text-align: center;
}

.answer-vote .vote-count {
    font-size: 15px;
    margin: 15px 0;
}

.property-image {
    width: 100%;
}

.property-info .form-group p {
    margin: 7px 0;
}

.property-item .panel-body {
    /*height: 163px;*/
}

.property-info .btn-edit-details {
    position: absolute;
    right: 23px;
    top: 105px;
}

.property-info-icons span {
    margin: 10px;
}

.property-info .review-count {
    margin-top: 100px;
}

.property-info .review-count-has-reviews {
    margin-top: 100px;
}

.property-info .review-count-has-no-reviews {
    margin-top: 78px;
}

.property-search-filter {
    margin-top: 25px;
    margin-bottom: 30px;
}

.property-search-filter h4 {
    margin: 0;
}

#map-container {
    width: 750px;
    height: 500px;
    margin-top: -1px;
}

#street-view-container {
    width: 700px;
    height: 500px;
    margin-top: -1px;
}

.gm-iv-address {
    height: 57px !important;
}

.property-button-actions {
    margin-top: 20px;
}

.property-photo-carousel div.img {
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    width: 100%;
    height: 500px;
}

.state-ads-image {
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    width: 100%;
    height: 214px;
    text-align: center;
}

.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}

.col-xs-15 {
    width: 20%;
    float: left;
}
@media (min-width: 768px) {
.col-sm-15 {
        width: 20%;
        float: left;
    }
}
@media (min-width: 992px) {
    .col-md-15 {
        width: 20%;
        float: left;
    }
}
@media (min-width: 1200px) {
    .col-lg-15 {
        width: 20%;
        float: left;
    }
}

.state-ads {
    margin-top: 100px;
}

.state-ads-text {
    position: relative;
    top: 40%;
    font-size: 30px;
    color: white;
}

.loading-street-view {
    width: 180px;
    margin-left: auto;
    margin-right: auto;
    top: 45%;
    position: relative;
}

#street-view-container > div {
    height: 500px;
    width: 700px;
}

.margin-top-20 {
    margin-top: 20px;
}

.add-review-container {
    padding: 30px;
}

.occupancy-type .form-group {
    margin-left: 20px;
}

.occupancy-duration .form-group {
    margin-right: 20px;
}

.add-review-container textarea {
    max-width: 700px
}

.search-results-container {
    padding-top: 30px;
}

.search-indeterminate-loading {
    width: 400px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 60px;
}

.universal-search-bar-property-details {
    margin-bottom: 40px;
}

.related-searches {
    margin-bottom: 50px;
}

.related-searches .btn {
    width: auto;
}

.property-photo-thumbnail {
    padding: 4px;
    margin: 15px 15px 15px 0;
    line-height: 1.42857143;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 4px;
    -webkit-transition: border .2s ease-in-out;
    -o-transition: border .2s ease-in-out;
    transition: border .2s ease-in-out;
}

.property-photo-thumbnail > div.img {
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    width: 100%;
    height: 125px;
}

.property-photo-sortable li {
    list-style: none;
    width: auto;
    float: left;
}

.add-property-photo {
    cursor: pointer;
    width: 100px;
    position: absolute;
    bottom: 110px;
    right: 22px;
    opacity: 0.5;
}

.add-property-photo:hover {
    opacity: 1;
}

.add-property-photo i {
    font-size: 75px;
}

.add-property-photo .property-photo-thumbnail {
    text-align: center;
    height: 105px;
}

.add-property-photos-modal-body {
    min-height: 165px;
    height: auto;
}

.add-property-photo-modal .modal-body {
    overflow: auto;
}

.universal-search-bar .input-group {
    margin-bottom: 15px;
}

.light-slider-container {
    width: 750px;
}

.light-slider-container ul {
    list-style: none outside none;
    padding-left: 0;
    margin-bottom:0;
}
.light-slider-container li {
    display: block;
    float: left;
    margin-right: 6px;
    cursor:pointer;
}
.light-slider-container img {
    display: block;
    height: auto;
    max-width: 100%;
}

.lSSlideOuter .lSPager.lSGallery li {
    height: 100px !important;
}

.lSSlideOuter .lSPager.lSGallery img {
    opacity: 0.6;
}

.lSSlideOuter .lSPager.lSGallery li.active img {
    opacity: 1;
}

.search-action-options {
    cursor: pointer;
}

.property-q-and-a {
    margin-top: 20px;
}

.display-none {
    display: none;
}

.qanda-answer {
    margin-left: 17%;
}

.property-q-and-a .user-comment-body {
    min-height: 120px;
}

.dashboard-container {
    margin-top: 30px;
}

.profile-container {
    margin-top: 30px;
}

.properties-container {
    margin-top: 50px;
    margin-bottom: 50px;
}

.answers-container {
    margin-top: 50px;
    margin-bottom: 50px;
}

.footer-copyright {
    margin-top: 10px;
}

.suburb-details-container {
    margin-top: 30px;
}

.location-header {
    margin-bottom: 25px;
}

.overall-rating {
    width: 75px;
    height: 75px;
    border: 1px solid black;
    border-radius: 90px;
    display: inline-block;
}

.average-rating {
    width: inherit;
    display: block;
    text-align: center;
    font-size: 25px;
    padding-top: 5px;
}

.base-rating {
    display: block;
    text-align: center;
}

.location-header-details {
    padding-left: 10px;
    display: inline-block;
    position: absolute;
    margin-top: 20px;
}

.location-name {
    font-size: 23px;
}

.location-rank {
    font-size: 17px;
}

.suburb-rating-summary {
    margin-top: 20px;
}

.suburb-rating-summary .panel {
    height: 170px;
}

.question-user-photo {
    width: 50px;
}

.question-input input {
    max-width: 100%;
}

.question-desc {
    font-size: 20px;
}

.suburb-reviews {
    margin-top: 30px;
}

.suburb-review-header {
    display: flex;
    align-items: center;
}

.user-deails span {
    margin-left: 10px;
}

.suburb-review-title {
    margin-top: 20px;
    font-size: 20px;
}

.suburb-review-comment {
    margin-top: 10px;
}

.suburb-review-summary {
    margin-top: 10px;
}

.suburb-review-disclaimer {
    margin-top: 10px;
}

.review-item-header {
    font-size: 18px;
    margin-bottom: 10px;
}

.location-review-search-bar {
    margin-top: 30px;
}

.location-review-page-header {
    margin-top: 40px;
    margin-bottom: 20px;
}

.suburb-list {
    padding: 0;
    list-style-type: none;
}

.suburb-review-summary ul {
    padding-left: 15px;
}

.state-list, .suburb-list, .region-list, .street-list {
    margin-top: 30px;
}

.suburb-search-results, .street-search-results {
    margin-top: 20px;
}

.suburb-search-list-item-header {
    font-size: 20px;
}

.suburb-search-list-review-summary {
    margin-top: 10px;
}

.input-full-max-width {
    max-width: 100% !important;
}

.add-suburb-review-container, .add-street-review-container {
    margin-top: 30px;
}

.suburb-write-review-header h3 {
    margin-top: 0;
    margin-bottom: 30px;
}

.other-locations-list, .popular-location-questions-list, .unanswered-location-questions-list {
    padding: 0;
    list-style: none;
}

.other-locations-list-item, .popular-location-questions-list-item, .unanswered-location-questions-list-item {
    padding: 10px;
    border-radius: 4px;
}

.other-locations-list-item:hover, .popular-location-questions-list-item:hover, .unanswered-location-questions-list-item:hover {
    border: 1px solid black;
    padding: 9px;
}

.vocal-regions-item {
    padding: 10px;
    border-radius: 4px;
}

.vocal-regions-item:hover {
    border: 1px solid black;
    padding: 9px;
}

.vocal-regions-item h4 {
    margin-top: 0;
}

.question-user-thumbnail img {
    width: 50px;
    position: absolute;
}

.question-user-content {
    margin-left: 65px;
}

.answer-user-thumbnail img {
    width: 40px;
    position: absolute;
}

.question-details-container {
    margin-top: 40px;
}

.question-details-answer-form {
    margin-left: 65px;
}

.location-questions .question-user-thumbnail img {
    width: 30px;
}

.location-questions .question-user-content {
    margin-left: 40px;
}

.location-questions .question-title h3 {
    margin-top: 2px;
    font-size: 17px
}

a.no-link-decoration {
    color: black;
    text-decoration: none;
}

.location-questions {
    padding: 10px;
    border-radius: 5px;
}

.location-questions:hover {
    background-color: rgba(128, 128, 128, 0.12)
}

.suburb-review-marked-as-helpful:hover:before,
.street-answer-marked-as-helpful:hover:before,
.street-review-marked-as-helpful:hover:before,
.property-review-marked-as-helpful:hover:before,
.agent-review-marked-as-helpful:hover:before,
.street-answer-helpful-container:hover:before {
    content: "Unmark";
}

.suburb-review-marked-as-helpful:hover span,
.street-answer-marked-as-helpful:hover span,
.street-review-marked-as-helpful:hover span,
.property-review-marked-as-helpful:hover span,
.agent-review-marked-as-helpful:hover span,
.street-answer-helpful-container:hover span {
    display: none;
}

.btn-following:hover:before, .btn-following-street-review:hover:before {
    content: "Unfolllow";
}

.btn-following:hover span, .btn-following-street-review:hover span {
    display: none;
}

.rank-number {
    position: relative;
    left: -15.5px;
    top: -4px;
    color: white;
    font-size: 15px;
    vertical-align: middle;
}

.rank-icon {
    width: 22px;
    margin: 5px;
}

.rank-text {
    display: flex;
    align-items: center;
}

.rank-container {
    margin-left: auto;
    margin-right: auto;
    width: 130px;
}

.suburb-review-item .rank-container {
    margin: 0;
}

.feed-item .profile-picture img {
    width: 60px;
}

.feed-item .profile-picture {
    position: absolute;
}

.feed-item .feed-item-content {
    margin-left: 80px;
}

.feed-item .feed-item-header {
    font-weight: bold;
    margin-bottom: 10px;
}

.feed-item .feed-item-details {
    margin-bottom: 10px;
}

.feed-answer-textarea {
    max-width: 100%;
}

.feed-question-details-answer-container, .feed-question-details-answer-form {
    padding-left: 95px;
}

.feed-item-details h3 {
    margin-top: 10px !important;
}

.display-name-suggestion {
    cursor: pointer;
}

.property-review-comment-form {
    padding-left: 195px;
    margin-bottom: 20px;
}

.property-review-comments {
    padding-left: 195px;
}

.btn-follow-container-for-agent {
    margin-top: 10px;
}

.help-info {
    position: absolute;
    right: -10px;
    top: 6px;
}

.review-header-content {
    margin-bottom: 10px;
    height: 32px;
}

.bullet {
    margin-left: 8px;
}

.lived-from {
    text-align: center;
}

#date-picker-container-been-here,
#date-picker-container-work-date,
#date-picker-container-visit-date,
#resident-weekly-rent-container {
    display: none;
}

.uploaded-photos img {
    margin-top: 30px;
}

#social-media-share-modal .btn-share-fb, #social-media-share-modal .btn-share-twitter-square  {
    font-size: 16px;
    color: black;
    text-decoration:none;
}

#social-media-share-modal .fa-facebook-official {
    font-size: 22px;
    color: #3b5998;
}

#social-media-share-modal .fa-twitter-square {
    font-size: 22px;
    color: #326ada;
}

#social-media-share-modal a[disabled="disabled"] { 
    cursor:not-allowed; 
}
 
.rl-property-review-question-tabs{
    top: 50px;
    z-index: 9;
}

.how-do-you-know-this-agent-label{
    font-size:14px !important;
}

/*.rl-feed-item-footer.status h5.Pending {
        color:red !important; 
}*/

.rl-feed-item-footer.status h5.Approved {
        color:green !important; 
}

.rl-feed-item-footer.status h5.Rejected {
        color:orange !important; 
}

.rl-feed-item-footer.status h5.Deleted {
        color:red !important; 
}

.signup-asterisk{
    color:#cc3300;
    position:absolute;
    top:-6px;
    left:4px;
    font-size :20px
}